Picture of PTA Secretary
PTA to become an incorporated society – draft rules, and Audited Financial Statements 2017
by PTA Secretary - Monday, 21 May 2018, 3:49 PM
 

Burnside High PTA to become an incorporated society

At the general meeting in May the PTA discussed becoming an incorporated society. The Chair advised that becoming an incorporated society would mean no financial or legal risk or indemnity to either the members or the committee.

Draft rules for consideration

As the PTA currently has a constitution, rules have been drafted with similar provisions. The draft rules are attached to this message for your consideration. In order for the rules to be accepted they need to be signed by 15 people who agree to adopt the rules. These rules will be adopted and signed at the next PTA meeting to allow the community time to read the rules properly.

Audited Financial Statements 2017

The Burnside PTA Audited Financial Statements for 2017 were accepted and approved at the AGM in May. These are also attached. 


Picture of Angela Holmes
PTA Uniform Shop Additional Opening Times
by Angela Holmes - Thursday, 30 November 2017, 11:21 AM
 

We have a special Uniform Shop day in the Cross Gym on:

Saturday 9 December 11am - 1pm


The Uniform Shop in A Block is open on:

Monday 18 December 1pm - 4pm


2018 Start of the Year Opening Days in A Block

 

Tuesday 23 January 11am - 4pm

Wednesday 24 January 1pm - 4pm

Thursday 25 January 5pm - 8pm

Friday 26 January 10am - 1pm

Monday 29 January 10am - 1pm

Tuesday 30 January 1pm - 4pm

Wednesday 31 January 2.45pm - 4pm


Picture of PTA Secretary
September meeting: Stress in Young People presentation
by PTA Secretary - Monday, 16 October 2017, 8:33 AM
 

Please find attached the minutes of our September meeting as well as a summary of the presentation about Stress in Young People.

Picture of PTA Secretary
Sexuality Education Matters
by PTA Secretary - Thursday, 3 August 2017, 9:12 AM
 

Our next PTA meeting is on Monday 7th August  at 7:30 pm in the school staff room (access from the main car park next to reception).

Our guest speaker for this meeting is Emma  Davison from the Health Dept.

The topic is the biennial parent sexuality consultation with the school. If you want to know what is being taught or have any comments, please come along. Please feel free to join us on the 7th August to hear more.

Everyone is invited and we hope to see you there.

Burnside High School PTA Committee
As always, for the children


Picture of PTA Secretary
Minutes of 8 May funding meeting
by PTA Secretary - Friday, 2 June 2017, 8:04 AM
 

The minutes of the 8 May funding meeting are below. We would like to thank parents for their PTA donations which go directly to those projects which meet our funding criteria. We look forward to seeing you at our next meeting.

Picture of PTA Secretary
2016 Audited Financial Statements
by PTA Secretary - Monday, 8 May 2017, 9:17 PM
 

The PTA Audited Financial Statements for 2016 are now available. Please join us at our meeting on 8 May to review applications for PTA funding.

Picture of PTA Secretary
March meeting and AGM
by PTA Secretary - Wednesday, 15 March 2017, 10:42 AM
 

Last week we held our March meeting and also our AGM. There have been a few small changes to the PTA Executive which are noted in the minutes. We now have a larger refurbished uniform shop premises which stocks new and second hand items, so please come and visit! We also welcome volunteers to assist with the uniform shop and other PTA activities. The minutes are attached below.

Picture of PTA Secretary
2 May PTA Funding meeting
by PTA Secretary - Tuesday, 21 February 2017, 10:16 AM
 

The minutes of the 2 May PTA funding meeting are below. We are grateful for all parent donations to the PTA which go directly towards funding projects which meet our funding criteria. The list of projects that received PTA funding on 2 May will give you an idea of how PTA funds benefit students at Burnside High. 

We look forward to seeing you at our next meeting 


Date:               1 August 2016, 7:30 pm Burnside High School - Staff Room

Speaker:          Theo Feldbrugge

Topic:              Building Resilience and Optimism in Teenagers

...
Read the rest of this topic
(208 words)
Picture of PTA Secretary
November meeting
by PTA Secretary - Tuesday, 21 February 2017, 10:15 AM
 

The minutes of our November meeting are available below. In this meeting the PTA approved another round of funding for school projects. We also adopted a new constitution and discussed plans to register as a charity. See the minutes for further detail. 

A merry Christmas to everyone and hope to see you at our meetings next year.

Picture of Marinda van Vuuren
PTA Christmas Newsletter
by Marinda van Vuuren - Tuesday, 15 November 2016, 2:49 PM
 

Please refer to the attached PTA Christmas Newsletter.